/* BASIC css start */
.full-wrapper {max-width: 1400px;--bs-gutter-x: 0;width: calc(100% - 32px);margin: 0 auto;}
.dpnone {display:none !important;}
.shopbrand-header { padding-top: var(--cw-size-40); }
.shopbrand-header__title { display: flex; align-items: center; gap: var(--cw-size-10); font-size: var(--cw-size-24); line-height: var(--cw-size-32); font-weight: 700; color: var(--cw-heading-color); }
.shopbrand-header__title .category-count { display: none; align-items: center; justify-content: center; height: var(--cw-size-24); padding: 0 var(--cw-size-12) 0 var(--cw-size-30); border: 1px solid var(--cw-color-30); border-radius: 999px; font-size: var(--cw-size-12); font-weight: 400; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart.svg') no-repeat 10px center / 14px; }
.shopbrand-header__title .category-count.count-on { background-image: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart_fill.svg'); }
.shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) {-webkit-overflow-scrolling: touch; min-width: 0; scrollbar-width: thin; scrollbar-color: rgba(0,0,0,0.1) transparent; display: flex; align-items: center;flex-wrap: wrap; column-gap: var(--cw-size-40);row-gap: var(--cw-size-10); margin-top: var(--cw-size-40);border-bottom: 1px solid #eaeaea;padding-bottom: 20px;}
.shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) li { display: flex; align-items: center; flex: 0 0 auto; white-space: nowrap; }
.shopbrand-header__nav-wrapper :where(:has(li)) a {color:#000;}
.shopbrand-header__nav .active {}
.shopbrand-header__nav .active a {color:#FA3920;font-weight: 700;}
.shopbrand-header__nav + .shopbrand-header__nav__s { column-gap: var(--cw-size-10); padding: 0 var(--cw-size-10); margin-top: 0; border-bottom: 0;padding: 0;padding-top: 20px; }
.shopbrand-header__nav + .shopbrand-header__nav__s li { padding: 0; }
.shopbrand-header__nav + .shopbrand-header__nav__s li a {padding: 4px 17px;border: 1px solid #eaeaea;border-radius: 50px;font-size: 15px;color: #777;}
.shopbrand-header__nav + .shopbrand-header__nav__s .active a { color: #fff;background: #000; font-weight: 500; }
.shopbrand-header__nav__s {}
.shopbrand-header__nav__s:not(:has(li)) + .shopbrand-header__nav { display: none; }
.shopbrand-header__nav__s .btn-arr { display: none; }
.category-title { padding: var(--cw-size-48) 0; }
.category-title img { max-width: 100%; }
.best-wrapper { margin-top: var(--cw-size-48); }
.best-wrapper .title-btns { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-16); }
.best-wrapper .title-btns span { font-size: var(--cw-size-18); font-weight: 700; line-height: var(--cw-size-26); }
.best-wrapper .title-btns a { display: inline-block; width: var(--cw-size-28); height: var(--cw-size-28); }
.best-wrapper .title-btns a.disable { opacity: .3; }
.best-wrapper .best-scrollbar { display: none; }
.recmd-wrapper { margin-top: var(--cw-size-48); }
.recmd-wrapper .title-btns { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-16); }
.recmd-wrapper .title-btns span { font-size: var(--cw-size-18); font-weight: 700; line-height: var(--cw-size-26); }
.recmd-wrapper .title-btns a { display: inline-block; width: var(--cw-size-28); height: var(--cw-size-28); }
.recmd-wrapper .title-btns a.disable { opacity: .3; }
.recmd-wrapper .recmd-scrollbar { display: none; }
.promotion-wrapper { margin-top: var(--cw-size-48); }
.promotion-wrapper .title-btns { display: flex; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-16); }
.promotion-wrapper .title-btns span { font-size: var(--cw-size-18); font-weight: 700; line-height: var(--cw-size-26); }
.promotion-wrapper .title-btns a { display: inline-block; width: var(--cw-size-28); height: var(--cw-size-28); }
.promotion-wrapper .title-btns a.disable { opacity: .3; }
.promotion-wrapper .promotion-scrollbar { display: none; }
.products-wrapper { padding-top: var(--cw-size-60); }
.products-wrapper .prds-title { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-bottom: var(--cw-size-20); }
.products-wrapper .prds-title h2 { font-weight: 400; font-size: var(--cw-size-14); line-height: var(--cw-size-20); color: var(--cw-heading-color); }
.products-wrapper .prds-title strong {color: #FA3920; font-weight: 700; }
.products-wrapper .prds-title .cw-select-box { min-width: var(--cw-size-100); }
.products-wrapper .prds-title .thumbnail-type { display: flex; flex-wrap: wrap; align-items: center; }
.products-wrapper .prds-title .thumbnail-type .thumb_type {display:none;}
.products-wrapper .prds-title .thumbnail-type .type::before { content: ""; display: inline-block; width: 1px; height: var(--cw-size-14); margin: 0 var(--cw-size-16); background-color: var(--cw-color-30); vertical-align: middle; }
.products-wrapper .prds-list.list { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: var(--cw-size-40) var(--cw-size-20); margin-top: var(--cw-size-40); }
.products-wrapper .prds-list.gallery { display: grid; grid-template-columns: repeat(5, minmax(0, 1fr)); gap: var(--cw-size-60) var(--cw-size-20); margin-top: var(--cw-size-60); }
.products-wrapper :where(.prds-list.list, .prds-list.gallery):first-of-type { margin-top: 0 !important; }
.products-wrapper .prds-btn { margin-top: var(--cw-size-60); text-align: center; }
.products-wrapper .prds-btn a { width: 167px; height: var(--cw-size-50); line-height: var(--cw-size-48);color: #555; }
.products-wrapper .list-none { margin-top: var(--cw-size-120); text-align: center; }
.products-wrapper.upper .prds-title a { margin-bottom: var(--cw-size-8); }
.products-wrapper.upper .prds-title a img { max-width: 100%; }
.products-wrapper.upper .prds-title h2 { font-size: var(--cw-size-18); line-height: var(--cw-size-26); }
.products-wrapper.upper .prds-title .thumbnail-type { width: 100%; justify-content: flex-end; }
.products-wrapper.upper .prds-list + .prds-title { margin-top: var(--cw-size-120); }
.prds-list--item .prds--image .num {position: absolute; top: 0; left: 0; display: block; width: 26px; height: 26px; line-height: 26px; background: #000; color: #fff; text-align: center; z-index: 50; font-size: 12px;}

/* 임직원 상단배너 */
.employee-banner {overflow:hidden; position:relative;}
.employee-banner .swiper-pagination {bottom:30px; top:auto;}
.employee-banner .swiper-pagination .swiper-pagination-bullet {background:#000;}
.employee-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {}


@media (max-width: 991.98px) {
    .full-wrapper {width: 100%; --bs-gutter-x: 0; }
    .shopbrand-header { z-index: 99; position: sticky; top: var(--cw-size-52); padding-top: 0; background-color: var(--cw-color-white); }
    .shopbrand-header__title { display: none; }
    .shopbrand-header__nav-wrapper { position: relative; margin-left: calc(-0.5 * var(--bs-gutter-x)); margin-right: calc(-0.5 * var(--bs-gutter-x)); background-color: var(--cw-color-white); }
    .shopbrand-header__nav-wrapper.on { padding-bottom: var(--cw-size-40); }
    .shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) { overflow-x: auto; column-gap: var(--cw-size-40); margin: 0; padding: 0 calc(0.5 * var(--bs-gutter-x)); height: var(--cw-size-40); flex-wrap: nowrap; }
    .shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) li a { font-size: var(--cw-size-14); line-height: var(--cw-size-20); }
    .shopbrand-header__nav + .shopbrand-header__nav__s {padding: 0 calc(0.5 * var(--bs-gutter-x)); position: relative; overflow-x: scroll; height: auto; padding: 10px;}
    .shopbrand-header__nav + .shopbrand-header__nav__s li a {font-size: var(--cw-size-13); line-height: var(--cw-size-18); }
    .shopbrand-header__nav + .shopbrand-header__nav__s .btn-arr {display: none; z-index: 1; position: absolute; top: 0; right: 0; width: var(--cw-size-40); height: var(--cw-size-40); }
    .shopbrand-header__nav + .shopbrand-header__nav__s::before { display: none; content: "카테고리"; position: absolute; top: 0; left: 0; padding: var(--cw-size-11) 0 0 var(--cw-size-16); font-size: var(--cw-size-13); line-height: var(--cw-size-18); }
    /*.shopbrand-header__nav + .shopbrand-header__nav__s::after { content: ""; position: absolute; top: 0; right: 0; width: var(--cw-size-40); height: var(--cw-size-40); background: var(--cw-color-white) url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_arrow_cheveron-down.svg') center center no-repeat; }*/
    .shopbrand-header__nav + .shopbrand-header__nav__s.on::before { display: block; }
    .shopbrand-header__nav + .shopbrand-header__nav__s.on::after { background-image: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_arrow_cheveron-up.svg'); }
    .shopbrand-header__nav + .shopbrand-header__nav__s.on { z-index: 1; position: absolute; top: var(--cw-size-40); left: 0; display: grid; grid-template-columns: repeat(4, 1fr); gap: 0; width: 100%; height: auto; padding: var(--cw-size-40) var(--cw-size-16) var(--cw-size-12); background: var(--Neutral-White, #FFF); box-shadow: 0 var(--cw-size-3) var(--cw-size-4) 0 rgba(0, 0, 0, 0.10); }
    .shopbrand-header__nav + .shopbrand-header__nav__s.on li { white-space: normal; }
    .category-title { padding: var(--cw-size-40) 0; }
    .best-wrapper { margin-top: var(--cw-size-40); }
    .best-wrapper .title-btns { margin-bottom: var(--cw-size-12); }
    .recmd-wrapper { margin-top: var(--cw-size-40); }
    .recmd-wrapper .title-btns { margin-bottom: var(--cw-size-12); }
    .promotion-wrapper { margin-top: var(--cw-size-40); }
    .promotion-wrapper .title-btns { margin-bottom: var(--cw-size-12); }
    .products-wrapper {padding: 20px 16px 0;}
    .products-wrapper .prds-title { margin-bottom: var(--cw-size-12); }
    .products-wrapper .prds-list.list { grid-template-columns: repeat(1, minmax(0, 1fr)); gap: var(--cw-size-20); margin-top: var(--cw-size-20); }
    .products-wrapper .prds-list.gallery { grid-template-columns: repeat(4, minmax(0, 1fr)); gap: var(--cw-size-60) var(--cw-size-16); }
    .products-wrapper.upper .prds-title a { margin-bottom: var(--cw-size-4); }
    .header-container--md .navi-title { display: flex; gap: 8px; }
    .header-container--md .navi-title .category-count { display: none; align-items: center; justify-content: center; height: var(--cw-size-24); padding: 0 var(--cw-size-12) 0 var(--cw-size-30); border: 1px solid var(--cw-color-30); border-radius: 999px; font-size: var(--cw-size-12); font-weight: 400; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart.svg') no-repeat 10px center / 14px; }
    .header-container--md .navi-title .category-count.count-on { background-image: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_heart_fill.svg'); }
}

@media (max-width: 767.98px) {
    .full-wrapper {}
    .shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) {padding-left: 16px; gap: var(--cw-size-20); }
    .shopbrand-header__nav-wrapper :where(.shopbrand-header__nav, .shopbrand-header__nav__s) li a { font-size: var(--cw-size-15); line-height: var(--cw-size-24); }
    .shopbrand-header__nav + .shopbrand-header__nav__s {padding-left: 16px;}
    .shopbrand-header__nav + .shopbrand-header__nav__s li a {font-size: var(--cw-size-14); line-height: var(--cw-size-24); }
    .shopbrand-header__nav + .shopbrand-header__nav__s.on::before { font-size: var(--cw-size-12); line-height: var(--cw-size-16); }
    .category-title { padding: var(--cw-size-32) 0; }
    .best-wrapper { margin-top: var(--cw-size-32); }
    .best-wrapper .title-btns { margin-bottom: var(--cw-size-8); }
    .best-wrapper .title-btns span { font-size: var(--cw-size-16); line-height: var(--cw-size-24); }
    .best-wrapper .title-btns .best-btn { display: none; }
    .best-wrapper .prds-list { padding-bottom: var(--cw-size-20); }
    .best-wrapper .best-scrollbar { display: block; --swiper-scrollbar-size: var(--cw-size-2); --swiper-scrollbar-drag-bg-color: var(--cw-color-80); --swiper-scrollbar-bottom: 0; left: 0; }
    .recmd-wrapper { margin-top: var(--cw-size-32); }
    .recmd-wrapper .title-btns { margin-bottom: var(--cw-size-8); }
    .recmd-wrapper .title-btns span { font-size: var(--cw-size-16); line-height: var(--cw-size-24); }
    .recmd-wrapper .title-btns .recmd-btn { display: none; }
    .recmd-wrapper .prds-list { padding-bottom: var(--cw-size-20); }
    .recmd-wrapper .recmd-scrollbar { display: block; --swiper-scrollbar-size: var(--cw-size-2); --swiper-scrollbar-drag-bg-color: var(--cw-color-80); --swiper-scrollbar-bottom: 0; left: 0; }
    .promotion-wrapper { margin-top: var(--cw-size-32); }
    .promotion-wrapper .title-btns { margin-bottom: var(--cw-size-8); }
    .promotion-wrapper .title-btns span { font-size: var(--cw-size-16); line-height: var(--cw-size-24); }
    .promotion-wrapper .title-btns .promotion-btn { display: none; }
    .promotion-wrapper .prds-list { padding-bottom: var(--cw-size-20); }
    .promotion-wrapper .promotion-scrollbar { display: block; --swiper-scrollbar-size: var(--cw-size-2); --swiper-scrollbar-drag-bg-color: var(--cw-color-80); --swiper-scrollbar-bottom: 0; left: 0; }
    .products-wrapper .prds-list.gallery { grid-template-columns: repeat(2, minmax(0, 1fr)); gap: var(--cw-size-40) var(--cw-size-8); margin-top: var(--cw-size-40); }
    .products-wrapper .prds-btn a { width: 100%; }
    .products-wrapper.upper .prds-title { margin-bottom: var(--cw-size-8); }
    .products-wrapper.upper .prds-list + .prds-title { margin-top: var(--cw-size-80); }
    
    select:not(#date_year, #date_month), .cw-select-box {width: 60px;border: 0;font-size: 13px;background-size: 0.9rem;}
}
/* BASIC css end */

